## mcalendar 0.2.6-1

=== debian/changelog ===
mcalendar (0.2.6-1) stable; urgency=low

  no changelog

 -- Benoît HERVIER <khertan@khertan.net>  ven, 25 jui 2008 09:22:14 +0000
