## mcalendar 0.2.7-1

=== debian/changelog ===
mcalendar (0.2.7-1) stable; urgency=low

  no changelog

 -- Benoît HERVIER <khertan@khertan.net>  lun, 28 jui 2008 20:14:24 +0000
