## mcalendar 0.2.9-1

=== debian/changelog ===
mcalendar (0.2.9-1) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Fri, 01 Aug 2008 18:16:27 +0000
