## mcalendar 0.3.2-1

=== debian/changelog ===
mcalendar (0.3.2-1) stable; urgency=low

  * Fix sync errors

 -- Benoît HERVIER <khertan@khertan.net>  Fri, 08 Aug 2008 08:42:21 +0000
