=== debian/control ===
Source: mcalendar
Section: user/office
Priority: extra
Maintainer: Benoît HERVIER <khertan@khertan.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mcalendar
Architecture: any
Depends: python2.5-runtime, python-gdata, python-sqlite
Description: mCalendar is a small calendar application specially designed for maemo internet tablet. You can use it without stylus, and sync it with Google Calendar.
