## mcalendar 0.3.3-1

=== debian/changelog ===
mcalendar (0.3.3-1) stable; urgency=low

  * Fix sync errors

 -- Benoît HERVIER <khertan@khertan.net>  Fri, 08 Aug 2008 09:00:56 +0000
