## mcalendar 0.3.5-1

=== debian/changelog ===
mcalendar (0.3.5-1) stable; urgency=low

  * Fix sync errors

 -- Benoît HERVIER <khertan@khertan.net>  Fri, 08 Aug 2008 12:34:46 +0000
