## mcalendar 0.3.8-1

=== debian/changelog ===
mcalendar (0.3.8-1) stable; urgency=low

  * Fix prefs error and old database

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 13 Aug 2008 08:56:47 +0000
