## mcalendar 0.4.0-1

=== debian/changelog ===
mcalendar (0.4.0-1) stable; urgency=low

  * Fix prefs error,old database error,sync error on weekly reccurent event, sync error with all day events and add some gui background color

 -- Benoît HERVIER <khertan@khertan.net>  Tue, 19 Aug 2008 09:21:01 +0000
