## mcalendar 0.4.2-1

=== debian/changelog ===
mcalendar (0.4.2-1) stable; urgency=low

  * Fix prefs error,old database error,sync error on weekly reccurent event, sync error with all day events and add some gui background color, sync multi calendar, new UI, code clean up,added auto sync feature

 -- Benoît HERVIER <khertan@khertan.net>  Sat, 20 Sep 2008 14:16:51 +0000
