=== debian/rules ===
--- 
+++ 
@@ -49,13 +49,61 @@
 #	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/bin"
 	cp -a "usr/bin/mcalendar" "$(CURDIR)/debian/mcalendar/./usr/bin/mcalendar"
 	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
+	cp -a "usr/lib/mcalendar/accept.png" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/accept.png"
+	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
+	cp -a "usr/lib/mcalendar/add.png" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/add.png"
+	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
+	cp -a "usr/lib/mcalendar/back.png" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/back.png"
+	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
+	cp -a "usr/lib/mcalendar/calendar_date.png" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/calendar_date.png"
+	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
+	cp -a "usr/lib/mcalendar/calendar_empty.png" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/calendar_empty.png"
+	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
+	cp -a "usr/lib/mcalendar/clock.png" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/clock.png"
+	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
+	cp -a "usr/lib/mcalendar/favorite.png" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/favorite.png"
+	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
+	cp -a "usr/lib/mcalendar/help.png" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/help.png"
+	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
+	cp -a "usr/lib/mcalendar/info.png" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/info.png"
+	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
 	cp -a "usr/lib/mcalendar/mCalendar" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/mCalendar"
 	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
 	cp -a "usr/lib/mcalendar/mcalendar.glade" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/mcalendar.glade"
 	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
 	cp -a "usr/lib/mcalendar/mcalendar_main.py" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/mcalendar_main.py"
 	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
-	cp -a "usr/lib/mcalendar/mcalendar_main.py" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/mcalendar_main.py"
+	cp -a "usr/lib/mcalendar/mcalendar_main.pyo" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/mcalendar_main.pyo"
+	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
+	cp -a "usr/lib/mcalendar/mevent.py" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/mevent.py"
+	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
+	cp -a "usr/lib/mcalendar/mevent.pyo" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/mevent.pyo"
+	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
+	cp -a "usr/lib/mcalendar/month.png" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/month.png"
+	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
+	cp -a "usr/lib/mcalendar/msync.py" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/msync.py"
+	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
+	cp -a "usr/lib/mcalendar/msync.pyo" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/msync.pyo"
+	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
+	cp -a "usr/lib/mcalendar/msyncerror.py" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/msyncerror.py"
+	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
+	cp -a "usr/lib/mcalendar/msyncerror.pyo" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/msyncerror.pyo"
+	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
+	cp -a "usr/lib/mcalendar/mutils.py" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/mutils.py"
+	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
+	cp -a "usr/lib/mcalendar/mutils.pyo" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/mutils.pyo"
+	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
+	cp -a "usr/lib/mcalendar/next.png" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/next.png"
+	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
+	cp -a "usr/lib/mcalendar/remove.png" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/remove.png"
+	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
+	cp -a "usr/lib/mcalendar/search.png" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/search.png"
+	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
+	cp -a "usr/lib/mcalendar/today.png" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/today.png"
+	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
+	cp -a "usr/lib/mcalendar/warning.png" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/warning.png"
+	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
+	cp -a "usr/lib/mcalendar/week.png" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/week.png"
 	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/share/applications/hildon"
 	cp -a "usr/share/applications/hildon/mcalendar.desktop" "$(CURDIR)/debian/mcalendar/./usr/share/applications/hildon/mcalendar.desktop"
 	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/share/dbus-1/services"
