## mcalendar 0.4.3-1

=== debian/changelog ===
mcalendar (0.4.3-1) stable; urgency=low

  * Fix erros on the database structure

 -- Benoît HERVIER <khertan@khertan.net>  Mon, 22 Sep 2008 21:03:20 +0000
