## mcalendar 0.4.5-1

=== debian/changelog ===
mcalendar (0.4.5-1) stable; urgency=low

  * FIX a bug on day without time on sync

 -- Benoît HERVIER <khertan@khertan.net>  Thu, 25 Sep 2008 07:19:32 +0000
