=== debian/rules ===
--- 
+++ 
@@ -71,6 +71,10 @@
 	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
 	cp -a "usr/lib/mcalendar/mcalendar.glade" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/mcalendar.glade"
 	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
+	cp -a "usr/lib/mcalendar/mcalendar.png" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/mcalendar.png"
+	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
+	cp -a "usr/lib/mcalendar/mcalendar32.png" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/mcalendar32.png"
+	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
 	cp -a "usr/lib/mcalendar/mcalendar_main.py" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/mcalendar_main.py"
 	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar"
 	cp -a "usr/lib/mcalendar/mcalendar_main.pyo" "$(CURDIR)/debian/mcalendar/./usr/lib/mcalendar/mcalendar_main.pyo"
@@ -110,8 +114,6 @@
 	cp -a "usr/share/dbus-1/services/mcalendar.service" "$(CURDIR)/debian/mcalendar/./usr/share/dbus-1/services/mcalendar.service"
 	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/share/icons/hicolor/64x64/apps"
 	cp -a "usr/share/icons/hicolor/64x64/apps/mcalendar.png" "$(CURDIR)/debian/mcalendar/./usr/share/icons/hicolor/64x64/apps/mcalendar.png"
-	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/share/pixmaps"
-	cp -a "usr/share/pixmaps/mcalendar.png" "$(CURDIR)/debian/mcalendar/./usr/share/pixmaps/mcalendar.png"
 	mkdir -p "$(CURDIR)/debian/mcalendar/./usr/share/pixmaps"
 	cp -a "usr/share/pixmaps/mcalendar26.png" "$(CURDIR)/debian/mcalendar/./usr/share/pixmaps/mcalendar26.png"
