## mcalendar 0.4.6-1

=== debian/changelog ===
mcalendar (0.4.6-1) stable; urgency=low

  * Fix three bugs displaying recurrent event, Fix sort order in event with different start and end datetime

 -- Benoît HERVIER <khertan@khertan.net>  Fri, 26 Sep 2008 08:26:34 +0000
