## mcalendar 0.5.0-5

=== debian/changelog ===
mcalendar (0.5.0-5) stable; urgency=low

  * Total rewrite

 -- Benoît HERVIER <khertan@khertan.net>  Fri, 13 Mar 2009 18:23:59 +0000
