=== debian/control ===
Source: mcalendar
Section: user/office
Priority: extra
Maintainer: Benoît HERVIER <khertan@khertan.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mcalendar
Architecture: any
Depends: python2.5-hildon,python2.5-gtk2,python2.5-cairo,python2.5-osso,python2.5-xml, python-gdata, python-sqlite, python-dateutil
Description: mCalendar is a small calendar application specially designed for maemo internet tablet. You can use it without a stylus, and sync it with Google Calendar.
