=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/mcalendar" install
	mkdir -p "$(CURDIR)/debian/mcalendar"

#	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/"
	cp -a "agenda_view.py" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/agenda_view.py"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/"
	cp -a "agenda_view.pyo" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/agenda_view.pyo"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/"
	cp -a "make.py" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/make.py"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/"
	cp -a "mcalendar_prefs.py" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/mcalendar_prefs.py"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/"
	cp -a "mcalendar_prefs.pyc" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/mcalendar_prefs.pyc"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/"
	cp -a "mcalendar_prefs.pyo" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/mcalendar_prefs.pyo"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/"
	cp -a "mcalendar_sync.py" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/mcalendar_sync.py"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/"
	cp -a "mcalendar_sync.py" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/mcalendar_sync.py"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/"
	cp -a "mcalendar_sync.pyc" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/mcalendar_sync.pyc"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/"
	cp -a "mcalendar_sync.pyc" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/mcalendar_sync.pyc"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/"
	cp -a "mcalendar_sync.pyo" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/mcalendar_sync.pyo"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/"
	cp -a "mcalendar_sync.pyo" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/mcalendar_sync.pyo"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/"
	cp -a "mcalendar_ui.py" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/mcalendar_ui.py"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/"
	cp -a "mcalendar_ui.pyo" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/mcalendar_ui.pyo"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/"
	cp -a "mcalendar_util.py" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/mcalendar_util.py"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/"
	cp -a "mcalendar_util.pyc" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/mcalendar_util.pyc"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/"
	cp -a "mcalendar_util.pyo" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/mcalendar_util.pyo"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui"
	cp -a "ui/accept.png" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui/accept.png"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui"
	cp -a "ui/add.png" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui/add.png"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui"
	cp -a "ui/alarm.png" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui/alarm.png"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui"
	cp -a "ui/back.png" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui/back.png"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui"
	cp -a "ui/calendar_date.png" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui/calendar_date.png"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui"
	cp -a "ui/calendar_empty.png" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui/calendar_empty.png"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui"
	cp -a "ui/clock.png" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui/clock.png"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui"
	cp -a "ui/favorite.png" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui/favorite.png"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui"
	cp -a "ui/help.png" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui/help.png"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui"
	cp -a "ui/info.png" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui/info.png"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui"
	cp -a "ui/mcalendar.glade" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui/mcalendar.glade"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui"
	cp -a "ui/mcalendar.png" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui/mcalendar.png"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui"
	cp -a "ui/mcalendar32.png" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui/mcalendar32.png"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui"
	cp -a "ui/mcalendar48.png" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui/mcalendar48.png"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui"
	cp -a "ui/month.png" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui/month.png"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui"
	cp -a "ui/mprefs.glade" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui/mprefs.glade"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui"
	cp -a "ui/next.png" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui/next.png"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui"
	cp -a "ui/people.png" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui/people.png"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui"
	cp -a "ui/refresh.png" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui/refresh.png"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui"
	cp -a "ui/remove.png" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui/remove.png"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui"
	cp -a "ui/repeat.png" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui/repeat.png"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui"
	cp -a "ui/search.png" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui/search.png"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui"
	cp -a "ui/today.png" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui/today.png"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui"
	cp -a "ui/warning.png" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui/warning.png"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui"
	cp -a "ui/week.png" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/ui/week.png"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/bin/"
	cp -a "mcalendar.launch" "$(CURDIR)/debian/mcalendar/usr/bin/mcalendar.launch"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/share/pixmaps/"
	cp -a "mcalendar.png" "$(CURDIR)/debian/mcalendar/usr/share/pixmaps/mcalendar.png"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/share/dbus-1/services/"
	cp -a "mcalendar.service" "$(CURDIR)/debian/mcalendar/usr/share/dbus-1/services/mcalendar.service"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/share/applications/hildon/"
	cp -a "mcalendar.desktop" "$(CURDIR)/debian/mcalendar/usr/share/applications/hildon/mcalendar.desktop"
	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/python2.5/site-packages/"
