## mcalendar 0.5.3-1

=== debian/changelog ===
mcalendar (0.5.3-1) stable; urgency=low

  * Fix a bug on Autosync

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 25 Mar 2009 21:39:24 +0000
