## mcalendar 0.5.5-1

=== debian/changelog ===
mcalendar (0.5.5-1) stable; urgency=low

  * Fix a bug on naive datetime

 -- Benoît HERVIER <khertan@khertan.net>  Thu, 26 Mar 2009 09:17:29 +0000
