## mcalendar 0.5.5-2

=== debian/changelog ===
mcalendar (0.5.5-2) stable; urgency=low

  * Change on framework to work with HomeCalendar

 -- Benoît HERVIER <khertan@khertan.net>  Thu, 26 Mar 2009 18:15:30 +0000
