## mcalendar 0.5.7-3

=== debian/changelog ===
mcalendar (0.5.7-3) stable; urgency=low

  * Fix for python launcher

 -- Benoît HERVIER <khertan@khertan.net>  Tue, 31 Mar 2009 20:06:51 +0000
