=== debian/rules ===
--- 
+++ 
@@ -52,6 +52,8 @@
 	cp -a "agenda_view.pyo" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/agenda_view.pyo"
 	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/"
 	cp -a "make.py" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/make.py"
+	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/"
+	cp -a "mcalendar.py" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/mcalendar.py"
 	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/"
 	cp -a "mcalendar_prefs.py" "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/mcalendar_prefs.py"
 	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/mcalendar/"
@@ -138,4 +140,3 @@
 	cp -a "mcalendar.service" "$(CURDIR)/debian/mcalendar/usr/share/dbus-1/services/mcalendar.service"
 	mkdir -p "$(CURDIR)/debian/mcalendar/usr/share/applications/hildon/"
 	cp -a "mcalendar.desktop" "$(CURDIR)/debian/mcalendar/usr/share/applications/hildon/mcalendar.desktop"
-	mkdir -p "$(CURDIR)/debian/mcalendar/usr/lib/python2.5/site-packages/"
